.bs-text-primary {
  color: var(--bs-primary) !important;
}
.mb-10 {
  margin-bottom: 100px;
}

/* AGENT HERO CSS START */

.agent-hero-section {
  height: 100vh;
  min-height: 900px;
  padding-top: 0;
}
.hero-section-shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: linear-gradient(
    180deg,
    rgba(4, 39, 42, 1) 0%,
    rgba(4, 39, 42, 0.20211834733893552) 55%
  );
}
.agent-hero-section .playicon {
  width: 48px;
  height: 48px;
}

@media (max-width: 767px) {
  .agent-hero-section {
    height: auto;
    min-height: auto;
  }
}
@media (max-width: 575px) {
  .agent-hero-section {
    margin-top: 140px;
    padding-top: 0;
  }
}

/* AGENT HERO CSS END */

/* AGENT TRUST SECTION START */

.agent-trust-section {
  background: linear-gradient(
    270deg,
    rgba(2, 37, 40, 1) 0%,
    rgba(22, 77, 83, 1) 60%,
    rgba(79, 172, 189, 1) 100%
  );
}
.agent-trust-section .row {
  padding: 100px 0px;
}
@media (max-width: 767px) {
  .agent-trust-section .row {
    padding: 60px 0;
  }
}

/* AGENT TRUST SECTION END */

/* LEADERSHIP CSS START */

.black-shadow {
  background: linear-gradient(0deg, #041617f2 0%, rgba(0, 0, 0, 0) 50%);
  width: 100%;
  height: 100%;
}

/* LEADERSHIP CSS END */

/*   THE TEAM SECTION START  */
.video-section,
.agent-team-section {
  padding-top: 120px;
}
.video-section p {
  width: 75%;
}
@media (max-width: 767px) {
  .video-section,
  .agent-team-section {
    padding-top: 40px;
  }
  .video-section p {
    width: 100%;
  }
}
/* VIDEO SECTION START */

.video-overlay {
  background-color: #00000080;
}

/* VIDEO SECTION END */

/* CONTACT SCETION START */

.contact-bg {
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.contact-bg input,
textarea {
  border: none;
}

.contact-details {
  padding: 100px 0px 200px;
}

.contact-bg ::placeholder {
  color: var(--bs-primary);
  font-family: "Futura-Medium";
}

.contact-bg {
  position: relative;
  z-index: 1;
}

.bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    0deg,
    rgba(22, 77, 83, 1) 0%,
    rgba(22, 77, 83, 0) 21%,
    rgba(22, 77, 83, 0) 76%,
    rgba(22, 77, 83, 1) 100%
  );
  z-index: -1;
}

.h-500 {
  height: 500px;
  overflow: hidden;
  width: 900px;
  margin: auto;
  border-radius: 10px;
}

@media (max-width: 1024px) {
  .contact-details {
    padding: 50px 0px 100px;
  }
}

@media (max-width: 991px) {
  .h-500 {
    width: 100%;
    margin: auto;
  }
}

@media (max-width: 768px) {
  .contact-details {
    padding: 50px 0px 50px;
  }
}

/* CONTACT SECTION END */

.newsletter {
  margin-top: 250px;
}

@media (max-width: 1024px) {
  .newsletter {
    margin-top: 120px;
  }
}

@media (max-width: 768px) {
  .newsletter {
    margin-top: 80px;
  }
}

@media (max-width: 575px) {
  .h-500 {
    height: 184px;
  }
}

/* FOOTER CSS START */
.back-gr-redi {
  padding-top: 50px;
}
